BWA-MEM2(1)

NAME
bwa-mem2 - Sequence alignment using Burrows-Wheeler Transform

SYNOPSIS
bwa-mem2 <command> <arguments>

DESCRIPTION
Looking to launch executable "/build/bwa-mem2-VE1xDF/bwa-mem2-2.3+ds/./bwa-mem2.avx2", simd = .avx2 Launching executable "/build/bwa-mem2-VE1xDF/bwa-mem2-2.3+ds/./bwa-mem2.avx2"

  Commands:

index
    create index

mem alignment

version
    print version number